html,body{
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

img {
border: none;
} 

a:link, a:visited {
	color: #69F;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	font-weight:normal;
}

h2 {
	font-size:20px;
	font-weight:normal;
}

p {
	font-size:12px;
}

#header li, #header ul {
	list-style-type: none;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	margin-top:0px;
	margin-bottom:0px;
}

#featuredcontent h1, #featuredcontent p {
	list-style-type: none;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	margin-top:0px;
	margin-bottom:0px;
}

#flashbg {
	z-index: -1;
	position:absolute;
	overflow:hidden;
}

#flash{
	width:1400px;
}

#footer, #footer ul, #footer li {
	list-style-type: none;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	margin-top:0px;
	margin-bottom:0px;
}

td.contentwindow {
	padding-left:50px;
	padding-right:50px;
}

.footermenus li {
display:inline;
list-style-type:none;
}